BusinessTagsBusiness Tags
List Tag Fields for a Business
GET
Scopes: tag:read
OAuth2ClientCredentialsBearer tag:readheader
AuthorizationBearer <token>Scope: tag:read
business_id*Business IdThe id of the business
Format
biz_stringids?|array<string>|Filter by tag field IDs, comma-separated
includes?|array<string>|Comma-separated list of related objects to include. Supported: tag_values
Successful Response
application/json- response
data*array<>curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-fields'Example Response
{ "data": [ { "id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "Job", "tag_values": [ { "id": "tv_GA6EG2qFxA97NZHtxeLPUy", "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "job-123", "is_disabled": false, "metadata": {} } ] } ]}